/* FONTS */
@font-face {
    font-family: 'Roboto Light';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto Light'), local('RobotoLt-Regular'),
        url(/wp-content/themes/intentionally-blank/fonts/Roboto_Light/roboto-light.woff) format('woff'),
        url(/wp-content/themes/intentionally-blank/fonts/Roboto_Light/roboto-light.ttf) format('truetype');
}
@font-face {
    font-family: 'Roboto Medium';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto Medium'), local('RobotoLt-Regular'),
        url(/wp-content/themes/intentionally-blank/fonts/Roboto_Medium/roboto-medium.woff) format('woff'),
        url(/wp-content/themes/intentionally-blank/fonts/Roboto_Medium/roboto-medium.ttf) format('truetype');
}
@font-face {
    font-family: 'Roboto Regular';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto Regular'), local('RobotoLt-Regular'),
        url(/wp-content/themes/intentionally-blank/fonts/Roboto_Regular/roboto-regular.woff) format('woff'),
        url(/wp-content/themes/intentionally-blank/fonts/Roboto_Regular/roboto-regular.ttf) format('truetype');
}
/* FONTS:END*/

/* HEADER */
	/* MENU */
	header section.top-menu {
		height: 32px;
		line-height: 32px;
		background: #087ccb;
		font-family: 'Roboto Light';
	}
	header section.top-menu #menu-top-menu li a {
		color: #fff;
		text-transform: uppercase;
		text-decoration: none;
		font-size: 18px;
		margin-right: 30px;
		padding: 0 10px;
		display: inline-block;
	}
	header section.top-menu #menu-top-menu li:hover a, header section.top-menu #menu-top-menu li.active a {
		color: #087ccb;
		background: #fff;
	}
	/* MENU:END */
	/* SECTION */
	header section.header {
		padding: 20px 0; 
		font-family: 'Roboto Medium';
	}
	header section.header .contact {
		text-align: center;
	}
	header section.header .contact .phones {
		padding: 6.5px 0;
	}
	header section.header .contact .www {
		padding: 15px 0;
	}
	header section.header .contact a {
		display: block;
		font-size: 18px;
		color: #4076b0;
		text-decoration: none;
	}
	header section.header .contact a:hover, header section.header .people a:hover {
		text-decoration: underline;
	}
	header section.header .people {
		text-align: right;
		margin-bottom: 20px;
	}
	header section.header .people a {
		color: #4076b0;
		font-family: 'Roboto Medium';
		font-size: 25px;
		text-decoration: none;
		text-transform: uppercase;
		display: inline-block;
	}
	header section.header .people a.tel {
		background: url(../img/tel.png) left center / 54px 54px no-repeat;
		padding-left: 81px;
		line-height: 54px;
	}
	header section.header .people a.msg {
		font-size: 16px;
		background: url(../img/mail.png) left center / 25px 25px no-repeat;
		padding-left: 35px;
		line-height: 25px;
	}
	/* SECTION:END */
	/* ROW_MENU_AND_SEARCH */
	header #menu-header_menu a {
    font-family: 'Roboto Light';
    font-size: 15px;
    color: #676767;
    text-decoration: none;
	}
	header #menu-header_menu a:hover {
    text-decoration: underline;
	}
	header .searchinput {
		display: inline-block;
		border: 3px solid #087ccb;
		border-radius: 3px;
		line-height: 23px;
		padding-left: 26px;
		padding-right: 5px;
    font-family: 'Roboto Light';
    font-size: 15px;
		width: 202px;
		float: right;
    color: #676767;
    margin: 10px 0;
		background: url(../img/search.png) 5px center no-repeat;
	}
	.second {
		margin-bottom: 25px;
	}
	/* ROW_MENU_AND_SEARCH:END */
/* HEADER:END*/

/* FOOTER */
footer {
	background: #087ccb;
	padding: 30px 0;
	clear: both;
	    margin-top: 30px;
}
	/* MENU */
	#menu-footer_menu a {
		color: #fff;
		text-decoration: none;
		text-transform: uppercase;
    font-family: 'Roboto Medium';
    font-size: 16px;
    margin-bottom: 25px;
    display: block;
	}
	#menu-footer_menu a:hover {
		text-decoration: underline;
	}
	/* MENU:END */
	/* SEARCH */
	footer .searchinput {
		width: 330px;
		border-radius: 5px;
		background: #fff;
		border: 0;
		line-height: 32px;
		padding: 0 20px;
    font-family: 'Roboto Regular';
    font-size: 20px;
    color: #a4a4a4;
	}
	/* SEARCH:END */
	#menu-footer_menu_left li a, #menu-footer_menu_right li a {
	color: white;
	text-transform: uppercase;
}
#menu-footer_menu_right li {

    margin-bottom: 1rem;

}
#menu-footer_menu_left, #menu-footer_menu_left ul {

    list-style: none;
    padding-left: 0;

}
#menu-footer_menu_left ul li a {

    color: #dceaf6;
    font-size: 80%;
    text-transform: none;

}
/* FOOTER:END */

/* MAIN_PAGE */

.home-banner {
	display: block;
	width: 100%;
	height: 504px;
	background: url(../img/back_1.jpg) center center / auto 100% no-repeat;
}

.home-banner .absolute {
	display: block;
	position: absolute;
    margin-top: 300px;
    margin-left: 480px;
}

.home-banner .text {
	display: block;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: 600;
	line-height: 15px;
}

.home-banner .text .p_1 {
	font-size: 30px;
}

.home-banner .text .p_2 {
	font-size: 20px;
}

.home-banner .button {
    display: block;
    margin-top: 50px;
    margin-left: 280px;
}

.home-banner .button a {
	text-decoration: none;
	font-weight: 600;
	color: #186ebb;
    text-transform: uppercase;
    background-color: #ffffff;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 4px;
}

.home-slider {
	display: block;
	width: 100%;
	height: 297px;
	background: url(../img/slider.png) center center / auto 100% no-repeat;
}
.content-div {
	padding: 50px 0 0 0;
	text-align: center;
	color: #636363;
	text-transform: uppercase;
  font-family: 'Roboto Regular';
	font-size: 18px;
}
.content-div h2 {
	font-size: 24px;
	text-transform: uppercase;
	color: #186ebb;
	margin: 0;
  font-family: 'Roboto Medium';
}
.margin-bottom_45px {
	margin-bottom: 45px !important;
}
.padding_0px {
	padding: 0px !important;
}
.margin_40px-0 {
	margin: 40px 0 !important;
}
.margin_100px-0-60px-0 {
	margin: 100px 0 60px 0 !important;
}
.home-form {
    display: block;
    width: 100%;
    height: 399px;
    background: url(../img/back_6.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}
.home-form .wpcf7-form {
    padding: 4rem;
    max-width: 500px;
    margin: auto;
}
#our-clients-flexslider li img {
    padding: 1rem;
}
#wrapper-contacts {
    color: #186ebb;
}
#wrapper-contacts ul {
    list-style: none;
}
#wrapper-contacts li {
    padding-left: 70px;
    padding-top: 12px;
    padding-bottom: 22px;
    font-weight: 600;
}
#wrapper-contacts li:first-child {
	padding-left: 20px;

}
#wrapper-contacts li:nth-child(2) {
    background-image: url(../img/tel-gray.png);
    background-position: 12px center;
    background-repeat: no-repeat;
}
#wrapper-contacts li:nth-child(3) {
    background-image: url(../img/pochta-gray.png);
    background-position: left center;
    background-repeat: no-repeat;
}
.home-form .form-control {
    text-align: center;
    text-transform: uppercase;
    background: none;
    color: #c4d5e7;
    border: 2px solid white;
    border-radius: 0;
}
.home-form .form-control:focus {
    box-shadow: 0 0 3px white;
}
.home-form .form-control::-webkit-input-placeholder {color:#c4d5e7;}
.home-form .form-control::-moz-placeholder          {color:#c4d5e7;}/* Firefox 19+ */
.home-form .form-control:-moz-placeholder           {color:#c4d5e7;}/* Firefox 18- */
.home-form .form-control:-ms-input-placeholder      {color:#c4d5e7;}
.home-form .form-group .btn, .home-form .form-group .btn:active {
    background: #ffffff;
    border: none;
    color: #264666;
    padding-left: 2rem;
    padding-right: 2rem;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    margin-left: 15px;
}
.home-form .form-group .btn {
	background-color: snow;
}
#adversayers {
    background: none;
    border: none;
    margin: 0;
}
#adversayers .img-cirlce {
    width: auto !important;
    display: block !important;
    margin-bottom: 0.5rem;
}
#adversayers .img-photo {
    width: auto !important;
    display: inline !important;
}
#adversayers h3 {
    color: #000000;
    font-size: 1.5rem;
    margin-bottom: 0.8rem;
}
.wrapper-descript {
    margin-top: 1.5rem;
}
#adversayers .flex-direction-nav a {
	top: 0%;
}
#adversayers .flex-direction-nav .flex-prev {

    left: calc(100% - 5%) !important;

}
#newsslider {
    border: none;
}
/* MAIN_PAGE:END */

.production .blocks {
	display: block;
	width: 990px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
}

.production .blocks .block {
	display: inline-block;
	width: 425px;
	margin-bottom: 50px;
	margin-right: 50px;
	vertical-align: top;
}

.production .blocks .block .image {
	display: block;
	float: left;
	padding-right: 15px;
}

.production .blocks .block .title {
	display: block;
	color: #000000;
    text-transform: uppercase;
    font-size: 17px;
    font-weight: 600;
    margin-top: 35px;
}

.production .blocks .block .title a {
	text-decoration: none;
	color: #000000;
}

.production .blocks .block .title a:hover {
	color: #1281ca;
}

.production .blocks .block .url {
	display: block;
	margin-top: 25px;
}

.table_interchange {
	display: block;
	width: 100%;
	background: url(../img/back_3.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	padding-top: 70px;
	padding-bottom: 30px;
}

.table_interchange .title_table {
	display: block;
	clear: both;
	text-align: center;
}

.table_interchange .title_table p {
	font-size: 30px;
	font-weight: 400;
	color: #1281ca;
	text-transform: uppercase;
	line-height: 15px;
}

.table_interchange .head_boot {
	display: block;
	width: 100%;
	background-color: #8f8f8f;
	color: #ffffff;
	clear: both;
	text-align: center;
	text-transform: uppercase;
    font-weight: 500;
    padding-bottom: 5px;
    padding-top: 5px;
    margin-bottom: 30px;
}

.table_interchange .table_1 {
	display: inline-block;
    width: 186px;
    vertical-align: top;
    margin-right: 75px;
}

.table_interchange .table_2 {
	display: inline-block;
	width: 320px;
	vertical-align: top;
	margin-right: 10px;
}

.table_interchange .table_3 {
	display: inline-block;
	width: 430px;
	vertical-align: top;
}

.table_interchange .table_1 .block .title {
    display: block;
    background-color: #0093dc;
    color: #ffffff;
    text-align: center;
    text-transform: uppercase;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 10px;
    padding-left: 10px;
    margin-bottom: 15px;
    width: 195px;
}

.table_interchange .table_2 .block .title {
	display: block;
	background-color: #0093dc;
	color: #ffffff;
	text-align: center;
	padding-top: 40px;
    padding-bottom: 40px;
    margin-bottom: 30px;
}

.table_interchange .table_2 .block .title p {
	line-height: 5px;
	text-transform: uppercase;
}

.table_interchange .table_3 .block .title {
	display: block;
	background-color: #0093dc;
	color: #ffffff;
	text-align: center;
	text-transform: uppercase;
    padding-top: 9px;
    padding-bottom: 9px;
    padding-left: 5px;
    padding-right: 5px;
        margin-bottom: 10px;
}

.table_interchange .table_3 .block_2 {
	display: block;
	width: 210px;
	float: left;
	margin-right: 10px;
}

.table_interchange .table_3 .block_3 {
	display: block;
	width: 210px;
	float: left;
}

.table_interchange .table_3 .block_2 .title_2 {
	display: block;
	background-color: #8f8f8f;
	color: #ffffff;
    text-align: center;
    text-transform: uppercase;
    padding-bottom: 15px;
    padding-top: 15px;
}

.table_interchange .table_3 .block_3 .title_3 {
	display: block;
	background-color: #8f8f8f;
	color: #ffffff;
    text-align: center;
    text-transform: uppercase;
    padding-bottom: 15px;
    padding-top: 15px;
    margin-bottom: 30px;
}

.table_interchange .table_1 .block ul {
	padding: 0px;
}

.table_interchange .table_2 .block ul {
	padding: 0px;
}

.table_interchange .table_1 .block li {
	list-style-type: none;
	color: #1281ca;
}

.table_interchange .table_2 .block li {
	list-style-type: none;
}

.news_list {
	display: block;
}

.news_block {
    display: block;
    clear: both;
    margin-bottom: 50px;
    border: 2px solid #e0e0e0;
    height: 135px;
    overflow: hidden;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 10px;
    padding-left: 10px;
}

.news_block .image img {
	max-width: 200px;
	height: auto;
}

.news_block .image {
	float: right;
	height: 200px;
	overflow: hidden;
}


.range table {
	border-collapse: collapse;
    background-color: #ffffff;
    color: #000000;
    border-bottom: 4px solid #f3f3f3;
}

 .range td {
    background-color: #ffffff;
    border-right: 4px solid #f3f3f3;
    padding-left: 10px;
}

 .range th {
    background-color: #0093dc;
    color: #ffffff;
    border-right: 4px solid #00b4f5;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 10px;
    padding-left: 10px;
}

 .range th:last-child {
 	border: 0px;
 }

 .range td:last-child {
 	border: 0px;
 }

.range_2 {
	display: block;
	margin-top: 100px;
}

.range_2 table {
	width: 100%;
	border-collapse: collapse;
    background-color: #ffffff;
    border-bottom: 4px solid #f3f3f3;
    color: #7c7c7c;
    font-weight: 600;
}

 .range_2 td {
    background-color: #ffffff;
    border-right: 4px solid #f3f3f3;
    padding-left: 10px;
}

 .range_2 tr {
    border-bottom: 4px solid #f3f3f3;
}

 .range_2 th {
    background-color: #ffffff;
    color: #1281ca;
    font-weight: 600;
    border-right: 4px solid #f3f3f3;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 10px;
    padding-left: 10px;
    text-transform: uppercase;
}

 .range_2 th:last-child {
 	border: 0px;
 }

 .range_2 td:last-child {
 	border: 0px;
 	text-align: center;
 }

  .range_2 .title_table {
    text-align: left;
    color: #1281ca;
    font-weight: 600;
    text-transform: uppercase;
    background-color: #ffffff;
    padding-top: 5px;
    padding-left: 5px;
}

.range_2 a {
 	text-decoration: underline;
 	color: #7c7c7c;
}

.range_2 a:hover{
	text-decoration: none;
}


.company {
	display: block;
	width: 100%;
	background: url(../img/back_4.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	padding-bottom: 100px;
	background-position-y: -80px;
}

.company .text {
	display: block;
	text-align: center;
	color: #636363;
	font-size: 23px;
}

.page_one {
	display: block;
	clear: both;
	padding-top: 100px;
}

.page_title {
	display: block;
	clear: both;
	text-align: center;
	font-size: 30px;
    font-weight: 700;
    color: #1281ca;
    text-transform: uppercase;
    line-height: 15px;
    margin-bottom: 50px;
}

.breadcrumbs_all {
	display: block;
	position: absolute;
	margin-top: 15px;
}

.button_mail {
	background: #ffffff;
    border: none;
    color: #264666;
    padding-left: 2rem;
    padding-right: 2rem;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    margin-left: 15px;
    text-transform: uppercase;
    border-radius: 4px;
    font-weight: 500;
}

.button_mail:hover {
	cursor: pointer;
	background: #e6e6e6;
    color: #266fb7;
}

.flexslider .slides img {
    max-width: 160px;
}
#newsslider .slides img {
	max-width: 290px;
}
#newsslider .wrapper-img {
    max-height: 250px;
    overflow: hidden;
    text-align: center;
}
#newsslider .wrapper-img img {
    display: inline;
}
.text_form_mail {
    display: block;
    position: absolute;
    margin-left: 450px;
    margin-top: 150px;
    font-size: 45px;
    color: #ffffff;
    font-weight: 600;
}

.production {
	display: block;
    width: 100%;
    background: url(../img/back_4.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    padding-bottom: 100px;
    background-position-y: 0px;
    height: 600px;
}

.news_images {
	display: block;
	clear: both;
	margin-top: 50px;
}

.news_images img {
	width: 100%;
	height: auto;
}

.news_image {
	display: inline-block;
	width: 270px;
	height: 150px;
	overflow: hidden;
}

.image_news_title {
    display: block;
    float: left;
    width: 400px;
    max-height: 400px;
    overflow: hidden;
    margin-right: 50px;
    margin-bottom: 50px;
}

.news_single {
	display: block;
	margin-top: 50px;
}

.news_block .text h2 {
	font-size: 20px;
}

.contacts .contacts_left {
    display: inline-block;
    width: 500px;
    padding-top: 50px;
    vertical-align: top;
}

.contacts .contacts_right {
	display: inline-block;
    vertical-align: top;
	width: 600px;
}

.table_interchange .search {
	display: block;
    margin-bottom: 25px;
    margin-top: 60px;
}

.table_interchange .search input {
	border: 3px solid #808080;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 20px;
    padding-left: 20px;
    text-align: center;
    color: #1281ca;
    background-color: #ffffff00;
    width: 308px;
    font-size: 20px;
    text-transform: uppercase;
}

.table_interchange .search input::-moz-placeholder { 
	color: #1281ca;
	text-transform: uppercase;
}
.table_interchange .search input::-webkit-input-placeholder { 
	color: #1281ca;
	text-transform: uppercase;
}
.table_interchange .search input:-ms-input-placeholder { 
	color: #1281ca;
	text-transform: uppercase;
}
.table_interchange .search input::-ms-input-placeholder { 
	color: #1281ca;
	text-transform: uppercase;
}
.table_interchange .search input::placeholder { 
	color: #1281ca;
	text-transform: uppercase;
} 

.table_interchange .table_3 .block_3 ul {
	padding-left: 0px;
}

.table_interchange .table_3 .block_3 li {
	list-style-type: none;
	text-align: center;
}

.table_interchange .table_3 .block_3 p {
	line-height: 10px;
}

.table_interchange .table_3 .block_3 a {
	background-color: #0093dc;
	border-radius: 10px;
    color: #ffffff;
    font-size: 12px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 1px;
    padding-bottom: 1px;
}

.slider_company {
	display: block;
	margin-top: 30px;
	margin-bottom: 30px;
}

.block_company .image {
	display: inline-block;
	width: 150px;
	margin-right: 50px;
	vertical-align: top;
}

.block_company .title {
	display: inline-block;
	width: 550px;
	vertical-align: top;
	padding-top: 27px;
}

.block_company .title h3 {
	color: #022f89 !important;
    font-weight: 700 !important;
    font-size: 32px !important;
}

.block_company .text_block_company {
	display: block;
	margin-top: 50px;
	color: #636363;
}

.block_company .text_block_company ul {
	margin-top: 50px;
    margin-left: 50px;
    list-style-image: url(/wp-content/themes/intentionally-blank/img/list_image.png);
}

.contacts {
	display: block;
}

.contacts_page {
    display: block;
    width: 100%;
    background: url(../img/back_7.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    padding-bottom: 100px;
    background-position-y: 0px;
}

.form_text .text {
	display: inline-block;
	vertical-align: top;
	width: 500px;
	margin-right: 150px;
}

.form_text .form {
	display: inline-block;
	vertical-align: top;
	width: 300px;
	text-align: center;
}

.form_text .form .form-control {
	text-align: center;
    text-transform: uppercase;
    background: none;
    color: #c4d5e7;
    border: 2px solid #186ebb;
    border-radius: 0;
}

.form_text .form .form-control::-moz-placeholder { 
    color: #c4d5e7;
}
.form_text .form .form-control::-webkit-input-placeholder { 
    color: #c4d5e7;
}
.form_text .form .form-control:-ms-input-placeholder { 
    color: #c4d5e7;
}
.form_text .form .form-control::-ms-input-placeholder { 
    color: #c4d5e7;
}
.form_text .form .form-control::placeholder { 
    color: #c4d5e7;
} 

.form_text .form .button_mail {
	color: #ffffff;
	background: #186ebb;
	margin-top: 10px;
}

.news_single .date {
	display: block;
	float: right;
}

.form_text .text li:first-child {
	list-style-type: none;
	color: #186ebb;
}

.form_text .text li {
    text-transform: uppercase;
    list-style-type: none;
    color: #727272;
    font-weight: 600;
    line-height: 31px;
}

.form_text .form h2 {
	color: #186ebb;
	text-transform: uppercase;
}

.form_text .form p {
	margin-bottom: 5px;
}

.form_text {
	display: block;
    margin-top: 100px;
}

.container {
	display: block;
	clear: both;
	width: 1140px;
}

.range {
	display: block;
}

.range table {
	width: 100%;
}

.form_modal {
	display: none;
	position: fixed;
    background-color: #00000096;
    width: 100%;
    height: 100%;
    top: 0;
    z-index: 200;
}

.form_modal .form_goin {
    width: 380px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 100px;
    background-color: #ffffff;
    text-align: center;
}

.form_modal .form_goin .close_button {
	position: absolute;
	margin-top: -20px;
	margin-left: 150px;
	font-size: 30px;
	z-index: 300;
}

#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 400;
  cursor: pointer;
}

#myBtn img {
	width: 55px;
}

#myBtn:hover {
  opacity: 0.8;
}
#newsslider .description {
	padding: 1rem;
}
#newsslider .title {
    width: 100%;
    font-size: 18px;
}

.mobile_menu_button {
	display: none;
	position: fixed;
    right: 0px;
    top: 5px;
}

.mobile_menu_button img {
	width: 64px;
	z-index: 900;
}

.slider_home_2 {
	display: block;
	margin-top: 30px;
	background-color: #f3f3f3;
}

.slider_home_2 .flexslider {
    background-color: #f3f3f3;
    border: 4px solid #f3f3f3;
}

.slider_home_2 .slides img {
	max-width: 500px;
	float: left;
	margin-right: 50px;
}

.slider_home_2 .left_home_2 {
	display: block;
}

.slider_home_2 .left_home_2 .title {
	color: #000000;
	font-size: 30px;
}

.slider_home_2 .left_home_2 .text {
	color: #7e7e7e;
}

.contacts .contacts_left li a{
	color: #186ebb;
}

.categories_menu {
    position: fixed;
    background-color: #000000cf;
    right: 70px;
    top: 70px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 20px;
    padding-left: 20px;
    z-index: 1000;
}

.categories_menu li {
	display: block;
	margin-bottom: 5px;
}

.categories_menu li a {
	color: #ffffff;
	font-size: 19px;
}

.categories_menu li a:hover {
	color: #007bff;
}

.categories_menu .nav {
    display: block;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
    z-index: 500;
}

.mobile_menu_button:hover {
	cursor: pointer;
}

.table_new_scroll {
	display: block;
    width: 100%;
    overflow-y: scroll;
    overflow-x: scroll;
}

.table_new_scroll_2 {
    width: 700px;
}






.contact_new_form .form_text {
    margin-top: 20px;
}



































@media screen and (max-width: 1600px) {

.home-form {
	background-position-x: -130px;
}

.text_form_mail {
    margin-left: 350px;
}

}




@media screen and (max-width: 1420px) {

.home-form {
	background-position-x: -260px;
}

.text_form_mail {
    margin-left: 150px;
}

}




@media screen and (max-width: 1200px) {

.table_interchange .table_3 {
    width: 100%;
}

.table_interchange .table_2 {
    width: 412px;
}

.table_interchange .table_3 .block_3 {
    width: 170px;
}

.table_interchange .table_3 .block_2 {
    width: 190px;
}

.range {
    display: block;
    width: 100%;
    overflow-y: scroll;
    overflow-x: scroll;
}

}


@media screen and (max-width: 1770px) {

.home-banner .absolute {
    margin-left: 400px;
}

}


@media screen and (max-width: 1600px) {

.home-banner .absolute {
    margin-left: 300px;
}

}


@media screen and (max-width: 1400px) {

.home-banner .absolute {
    margin-left: 200px;
}

}



@media screen and (max-width: 1240px) {

.home-form {
	background-position-x: -460px;
}

.text_form_mail {
    margin-left: 50px;
}

}



@media screen and (max-width: 1200px) {

.contacts .contacts_right {
    width: 460px;
}

.form_text .text {
    width: 440px;
}

header section.header .people a {
    font-size: 19px;
}

.home-banner {
    background: url(../img/back_2.jpg) center center / auto 100% no-repeat;
}

.home-banner .absolute {
    background-color: #00000085;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 10px;
    padding-left: 10px;
}

}



@media screen and (max-width: 1100px) {

.container {
    width: 930px;
}

.contacts .contacts_left {
    display: block;
    width: 100%;
}

.contacts .contacts_right {
    display: block;
    width: 100%;
}

.contacts .contacts_left ul {
	padding-left: 0px;
}

footer .col-3 {
	display: none;
}

.production .blocks {
    width: 520px;
}

.production .blocks .block {
    width: 510px;
}

.production {
    height: auto;
}

.form_text .text {
    width: 360px;
    margin-right: 50px;
}

.form_text .form {
    width: 275px;
}

}



@media screen and (max-width: 1000px) {

footer .searchinput {
    width: 310px;
}

.home-banner .absolute {
    margin-left: 80px;
}

.table_interchange .title_table p {
    font-size: 25px;
    line-height: 20px;
}

}



@media screen and (max-width: 992px) {

.table_interchange .table_2 {
    width: 412px;
}

.table_interchange .table_3 {
    width: 100%;
}

.table_interchange .table_3 .block_2 {
    width: 330px;
}

.table_interchange .table_3 .block_3 {
    width: 330px;
}

header .contact {
	display: none;
}

header section.header .people {
    text-align: right;
    margin-bottom: 20px;
    max-width: 55%;
    flex: 0 0 59%;
}

header .col-6 {
    -ms-flex: 0 0 46%;
    flex: 0 0 46%;
    max-width: 46%;
}

}

@media screen and (min-width: 600px) {
.form_center_new {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 310px;
}


}

@media screen and (min-width: 1201px) {
	.table_new_scroll_2 {
    width: 100%;
}

.table_new_scroll {
    overflow-y: hidden;
    overflow-x: hidden;
}
}

@media screen and (max-width: 930px) {

.home-form {
    background-position-x: -600px;
}

.text_form_mail {
    margin-left: 30px;
    font-size: 35px;
}

}

@media screen and (max-width: 780px) {

.container {
    max-width: 600px;
}

.home-banner .absolute {
    margin-left: 0px;
}




footer .col-4 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    display: block;
    width: 100%;
}

footer .col-5 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    display: block;
    width: 100%;
}

.form_text .text {
	display: block;
    width: 100%;
    margin-right: 0px;
}

.form_text .form {
	display: block;
    width: 100%;
    margin-top: 50px;
}

.mail_form_footer .col-6 {
    display: block;
    -ms-flex: none;
    flex: none;
    max-width: 500px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.home-form {
    background-position-x: 0px;
}

.home-form .wpcf7-form {
    padding-top: 25px;
}

.text_form_mail {
    margin-left: 0px;
    font-size: 30px;
    margin-top: 0px;
    text-align: center;
    position: relative;
    margin-bottom: 0px;
}

.news_block .image {
    float: none;
}

.news_block {
    height: auto;
}

.news_block .date {
	display: block;
}

}

@media screen and (max-width: 768px) {

.offset-md-6 {
    margin-left: 50%;
}

}

@media screen and (max-width: 992px) {

.top-menu {
	display: none;
}

.mobile_menu_button {
	display: block;
	z-index: 500;
}

}

@media screen and (max-width: 870px) {

.flex-direction-nav .flex-next {
    right: -30px !important;
}

.home-slider {
    height: 325px;
}

}

@media screen and (max-width: 870px) {

.home-banner .absolute {
    margin-top: 200px;
}

.image_news_title {
	display: block;
	float: none;
	width: 100%;
}

.image_news_title img {
	width: 100%;
	height: auto;
}

}

@media screen and (max-width: 650px) {


.h1, h1 {
    font-size: 24px;
}

header section.header .people {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    display: block;
    width: 100%;
    margin-top: 20px;
    text-align: left;
}

.container {
    max-width: 550px;
}

.home-banner .button {
    margin-left: 0px;
}

header .search {
	display: none;
}

.second {
	display: none;
}

.table_interchange .search input {
    padding-right: 15px;
    padding-left: 15px;
    width: 290px;
    font-size: 17px;
}

.production .blocks {
    width: 95%;
    margin-left: 0px;
    margin-right: 0px;
    padding-left: 30px;
}

.production .blocks .block .image img {
	width: 100%;
	max-width: 100px;
}

.production .blocks .block {
    width: 100%;
    margin-left: 0px;
    margin-right: 0px;
}

.production .blocks .block .title {
    margin-top: 0px;
}

.production .blocks .block .url {
    margin-top: 10px;
}

}

@media screen and (max-width: 610px) {

.container {
    max-width: 500px;
}

}

@media screen and (max-width: 595px) {

.container {
    max-width: 500px;
}

}

@media screen and (max-width: 580px) {

footer {
    margin-top: 0px;
}

header section.header .people a.tel {
    background: url(../img/tel.png) left center / 25px 25px no-repeat;
    padding-left: 35px;
    line-height: 54px;
}

.container {
    max-width: 450px;
    width: 100%;
}

.slider_company {
	display: block;
	width: 80%;
}

.block_company .title h3 {
    font-size: 23px !important;
    width: 70%;
}

#adversayers .flex-direction-nav .flex-prev {
    left: calc(90% - 5%) !important;
}


.slider_home_1 {

    text-align: center;
}

#adversayers h3 {
    font-size: 20px;
}

.slider_home_1 img {
    max-width: 73px !important;
}

.contacts .contacts_left {
    padding-top: 0px;
}

.slider_home_1 .flex-next {
    right: -14px !important;
}

.slider_home_1 .flex-prev {
    left: calc(90% - 5%) !important;
}

#adversayers .img-cirlce {
    display: inline-block !important;
}

#adversayers a {
	display: block;
}

.slider_home_1 .col-6 {
    display: block;
    -ms-flex: none;
    flex: none;
    max-width: 500px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.slider_home_3 {
	display: block;
	width: 200px;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
}

.block_company .text_block_company ul {
    margin-left: 0px;
}

.page_title {
    margin-bottom: 0px;
}

.page_one {
    padding-top: 70px;
}

.production {
    padding-bottom: 10px;
}

.table_interchange .title_table p {
    line-height: 30px;
}

.table_interchange .title_table {
    margin-top: 10px;
}

.table_interchange .search input {
    width: 100%;
}

.slider_home_2 {
	display: block;
	width: 280px;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
}

.slider_home_4 {
	display: block;
	width: 200px;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
}

.slider_home_2 .left_home_2 .title {
    color: #000000;
    font-size: 20px;
}

.flex-direction-nav .flex-prev {
    left: -40px !important;
}

.wrapper-descript {
    margin-top: 10px;
}

}

@media screen and (max-width: 500px) {

.home-banner .text .p_1 {
    line-height: 29px;
}

footer .searchinput {
    width: 100%;
}

.home-banner .text .p_2 {
    line-height: 20px;
}

.home-form .wpcf7-form {
    padding-left: 20px;
    padding-right: 20px;
}

}

@media screen and (max-width: 400px) {

.block_company .title h3 {
    width: 47%;
}

}

@media screen and (max-width: 380px) {

.production .blocks .block .image img {
    max-width: 75px;
}

.production .blocks .block .title {
    font-size: 14px;
}

}

@media screen and (max-width: 360px) {

.home-banner .button a {
    font-size: 13px;
}

.container {
    width: 90%;
}

}



